/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorGreenApple3 {
	background-color: #ffffff;
	}

.FormTitleBgColorGreenApple3 {
	background-color: #3d84cc;
	}

.FormTitleFontColorGreenApple3 {
	color: #ffffff;
	}

.CaptionBgColorGreenApple3 {
	background-color: #a8ccf1;
	}

.CaptionFontColorGreenApple3 {
	color: #000000;
	}

.DataBgColorGreenApple3 {
	background-color: #ffffff;
	}

.AltDataBgColorGreenApple3 {
	background-color: #deebf7;
	}

.DataFontColorGreenApple3 {
	color: #000000;
	}

.LinkColorGreenApple3 {
	color: #0033cc;
	}

.VisitedLinkColorGreenApple3 {
	color: #840000;
	}

.HoverLinkColorGreenApple3 {
	color: #ff0000;
	}

.ColorBgButtonGreenApple3 {
	background-color: #3d84cc;
}

.ColorFontButtonGreenApple3 {
	color: #ffffff;
}

.ColorBgButtonPassiveGreenApple3 {
	background-color: #93c9ff;
}

.ColorFontButtonPassiveGreenApple3 {
	color: #ffffff;
}



.HeaderGreenApple3 {
	width: 100%;
	}

.HeaderGreenApple3 th { 
	font-family: Tahoma; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	
	}


html>body .HeaderGreenApple3 th {
	font-family: Tahoma; font-size: 140%; font-weight: bold; text-align: left;
}


/*ie6*/
* html body .HeaderGreenApple3 th {
	font-family: Tahoma; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.HeaderGreenApple3 a:link { 
	color: #ffffff;
	}

.HeaderGreenApple3 a:visited { 
	color: #ffffff;
	}

.HeaderGreenApple3 a:hover, .CaptionGreenApple3 a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftGreenApple3 { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightGreenApple3 { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftGreenApple3 img{
	width: 9px;
	}

.HeaderRightGreenApple3 img{
	width: 9px;
	}


/* Grid Options */
.GridGreenApple3 { 
	
	width: 100%;
	}

.CaptionGreenApple3 th { 
	font-family: Tahoma; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptionGreenApple3 td { 
	font-family: Tahoma; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}


html>body .CaptionGreenApple3 th, html>body .CaptionGreenApple3 td {
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .CaptionGreenApple3 th, * html body .CaptionGreenApple3 td {
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.CaptionGreenApple3 a:link { 
	color: #000000;
	}

.CaptionGreenApple3 a:visited { 
	color: #000000;
	}

.CaptionGreenApple3 a:hover, .CaptionGreenApple3 a:active { 
	color: #ff0000;
	}

.CaptionGreenApple3 img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionGreenApple3 input {
	vertical-align: middle;
	}

.RowGreenApple3 th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	

html>body .RowGreenApple3 th, html>body .RowGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .RowGreenApple3 th, * html body .RowGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

caption.RowGreenApple3 { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}


html>body caption.RowGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body caption.RowGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.RowGreenApple3 a:link { 
	color: #0033cc;
	}

.RowGreenApple3 a:visited { 
	color: #840000;
	}

.RowGreenApple3 a:hover, .RowGreenApple3 a:active { 
	color: #ff0000;
	}

.SeparatorGreenApple3{
	color: #3d84cc;
	}

.SeparatorGreenApple3 td{
	height: 1px;
	}


.AltRowGreenApple3 th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #deebf7; 
	color: #000000;
	}


html>body .AltRowGreenApple3 th, html>body .AltRowGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .AltRowGreenApple3 th, * html body .AltRowGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.AltRowGreenApple3 a:link { 
	color: #0033cc;
	}

.AltRowGreenApple3 a:visited { 
	color: #840000;
	}

.AltRowGreenApple3 a:hover, .AltRowGreenApple3 a:active { 
	color: #ff0000;
	}

.NoRecordsGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	background-color: #ffffff; 
	color: #000000;
	vertical-align: top;
	}

.FooterGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}


html>body .NoRecordsGreenApple3 td, html>body .FooterGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .NoRecordsGreenApple3 td, * html body .FooterGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.FooterGreenApple3 a:link { 
	color: #0033cc;
	}

.FooterGreenApple3 a:visited { 
	color: #840000;
	}

.FooterGreenApple3 a:hover, .FooterGreenApple3 a:active { 
	color: #ff0000;
	}

.FooterGreenApple3 img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterGreenApple3 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordGreenApple3 { 
	
	width: 100%;
	}

.ErrorGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #ffffff; 
	}


* html>body .ErrorGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .ErrorGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.ControlsGreenApple3 th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	
.BottomGreenApple3 td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}


html>body .ControlsGreenApple3 th, html>body .ControlsGreenApple3 td, html>body .BottomGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .ControlsGreenApple3 th, * html body .ControlsGreenApple3 td, * html body .BottomGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.BottomGreenApple3 a:link { 
	color: #0033cc;
	}

.BottomGreenApple3 a:visited { 
	color: #840000;
	}

.BottomGreenApple3 a:hover, .CaptionGreenApple3 a:active { 
	color: #ff0000;
	}

.BottomGreenApple3 img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomGreenApple3 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionGreenApple3 th{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #deebf7; 
	color: #000000;
	}

.GroupCaptionGreenApple3 td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff; 
	color: #000000;
	}


html>body .GroupCaptionGreenApple3 th, html>body .GroupCaptionGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .GroupCaptionGreenApple3 th, * html body .GroupCaptionGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.GroupCaptionGreenApple3 a:link {
	color: #000000;
	}

.GroupCaptionGreenApple3 a:visited{
	color: #000000;
	}

.GroupCaptionGreenApple3 a:hover, .GroupCaptionGreenApple3 a:active{
	color: #ff0000;
	}

.GroupFooterGreenApple3 td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #a8ccf1; 
	color: #000000;
	}


html>body .GroupFooterGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .GroupFooterGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.GroupFooterGreenApple3 a:link {
	color: #0033cc;
	}

.GroupFooterGreenApple3 a:visited{
	color: #840000;
	}

.GroupFooterGreenApple3 a:hover, .GroupFooterGreenApple3 a:active{
	color: #ff0000;
	}

.GroupFooterGreenApple3 img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterGreenApple3 input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalGreenApple3 td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #deebf7; 
	color: #000000;
	border-bottom: 2px solid #3d84cc;
	}


html>body .SubTotalGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .SubTotalGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.SubTotalGreenApple3 a:link {
	color: #0033cc;
	}

.SubTotalGreenApple3 a:visited{
	color: #840000;
	}

.SubTotalGreenApple3 a:hover, .SubTotalGreenApple3 a:active{
	color: #ff0000;
	}

.TotalGreenApple3 td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #deebf7; 
	color: #000000;
	}


html>body .TotalGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .TotalGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.TotalGreenApple3 a:link {
	color: #0033cc;
	}

.TotalGreenApple3 a:visited{
	color: #840000;
	}

.TotalGreenApple3 a:hover, .TotalGreenApple3 a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonGreenApple3 { 
	background-color: #3d84cc; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 11px; font-weight: bold;
	}

/* Calendar */

.CalendarGreenApple3 { 
	
	width: 100%;
	}

.CalendarWeekdayNameGreenApple3{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #deebf7; 
	color: #000000;
	font-weight: normal;
	}


html>body .CalendarWeekdayNameGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekdayNameGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameGreenApple3 a:visited{
	color: #840000;
	}

.CalendarWeekdayNameGreenApple3 a:hover, .CalendarWeekdayNameGreenApple3 a:active{
	color: #ff0000;
	}

.CalendarWeekendNameGreenApple3{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #deebf7;	
	color: #000000;
	font-weight: normal;
	}


html>body .CalendarWeekendNameGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendNameGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarWeekendNameGreenApple3 a:link {
	color: #000000;
	}

.CalendarWeekendNameGreenApple3 a:visited{
	color: #000000;
	}

.CalendarWeekendNameGreenApple3 a:link, .CalendarWeekendNameGreenApple3 a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayGreenApple3{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}


html>body .CalendarDayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarDayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarDayGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarDayGreenApple3 a:visited{
	color: #840000;
	}

.CalendarDayGreenApple3 a:hover, .CalendarDayGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendGreenApple3{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #deebf7;	
	color: #000000;
	}


html>body .CalendarWeekendGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarWeekendGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarWeekendGreenApple3 a:visited{
	color: #840000;
	}

.CalendarWeekendGreenApple3 a:hover, .CalendarWeekendGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 1px;
	border: 2px solid #3d84cc;
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}


html>body .CalendarTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarTodayGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarTodayGreenApple3 a:visited{
	color: #840000;
	}

.CalendarTodayGreenApple3 a:hover, .CalendarTodayGreenApple3 a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 1px;
	border: 2px solid #3d84cc;
	text-align: center;
	background-color: #deebf7;	
	color: #000000;
	}


html>body .CalendarWeekendTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarWeekendTodayGreenApple3 a:visited{
	color: #840000;
	}

.CalendarWeekendTodayGreenApple3 a:hover, .CalendarWeekendTodayGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayGreenApple3{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #ffffff;	
	color: #3d84cc;
	}


html>body .CalendarOtherMonthDayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthDayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayGreenApple3 a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthDayGreenApple3 a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthDayGreenApple3 a:hover, .CalendarOtherMonthDayGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 1px;
	border: 2px solid #3d84cc;
	text-align: center;
	background-color: #ffffff;	
	color: #3d84cc;
	}


html>body .CalendarOtherMonthTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayGreenApple3 a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthTodayGreenApple3 a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthTodayGreenApple3 a:hover, .CalendarOtherMonthTodayGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #deebf7;	
	color: #3d84cc;
	}


html>body .CalendarOtherMonthWeekendGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthWeekendGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendGreenApple3 a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthWeekendGreenApple3 a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthWeekendGreenApple3 a:hover, .CalendarOtherMonthWeekendGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 1px;
	border: 2px solid #3d84cc;
	text-align: center;
	color: #3d84cc;
	background-color: #deebf7;	
	}
	

html>body .CalendarOtherMonthWeekendTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayGreenApple3 a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthWeekendTodayGreenApple3 a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthWeekendTodayGreenApple3 a:hover, .CalendarOtherMonthWeekendTodayGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayGreenApple3{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #a8ccf1;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	

html>body .CalendarSelectedDayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarSelectedDayGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarSelectedDayGreenApple3 a:link {
	color: #000000;
	}

.CalendarSelectedDayGreenApple3 a:visited{
	color: #000000;
	}

.CalendarSelectedDayGreenApple3 a:hover, .CalendarSelectedDayGreenApple3 a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}


html>body .CalendarNavigatorGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarNavigatorGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarNavigatorGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarNavigatorGreenApple3 a:visited{
	color: #840000;
	}

.CalendarNavigatorGreenApple3 a:hover, .CalendarNavigatorGreenApple3 a:active{
	color: #ff0000;
	}

.CalendarNavigatorGreenApple3 img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorGreenApple3 td {
	font-family: Tahoma; font-size: 80%;
	}

.CalendarNavigatorGreenApple3 th {
	font-family: Tahoma; font-size: 80%;
	}


html>body .CalendarNavigatorGreenApple3 th, html>body .CalendarNavigatorGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarNavigatorGreenApple3 th, * html body .CalendarNavigatorGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventGreenApple3{
	font-family: Tahoma; font-size: 80%;
	text-align: left;
	}


html>body .CalendarEventGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}


/*ie6*/
* html body .CalendarEventGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}
/*end*/

.CalendarEventGreenApple3 a:link {
	color: #0033cc;
	}

.CalendarEventGreenApple3 a:visited{
	color: #840000;
	}

.CalendarEventGreenApple3 a:hover, .CalendarEventGreenApple3 a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thGreenApple3 { 
	font-family: Tahoma; font-size: 80%;
	font-weight: bold;
}


html>body .thGreenApple3 {
	font-size: 100%;
}


/*ie6*/
* html body .thGreenApple3 {
	font-size: 100%;
}
/*end*/

.HeaderGreenApple3 .thGreenApple3 { 
	font-family: Tahoma; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
}


html>body .HeaderGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 140%; font-weight: bold; text-align: left;
}


/*ie6*/
* html body .HeaderGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.CaptionGreenApple3 .thGreenApple3 { 
	font-family: Tahoma; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
}


html>body .CaptionGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .CaptionGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.RowGreenApple3 .thGreenApple3 { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowGreenApple3 .thGreenApple3 { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsGreenApple3 .thGreenApple3 { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-bottom: solid 1px #FFFFFF;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #deebf7; 
	color: #000000;
}


html>body .GroupCaptionGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}

html>body .RowGreenApple3 .thGreenApple3, html>body .AltRowGreenApple3 .thGreenApple3, html>body .ControlsGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .GroupCaptionGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 100%;
}

* html body .RowGreenApple3 .thGreenApple3, * html body .AltRowGreenApple3 .thGreenApple3, * html body .ControlsGreenApple3 .thGreenApple3 {
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuGreenApple3 td {
	font-family: Tahoma; font-size: 80%;
}


html>body .simpleMenuGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
} 


/*ie6*/
* html body .simpleMenuGreenApple3 td {
	font-family: Tahoma; font-size: 100%;
} 
/*end*/
